Echo off
Echo     This batch file is for use with Brother's Keeper 5.0
Echo     It will sort the birthday file created with the N routine
Echo     After sorting, restart the BK5 program to print the list
SORTF  BIRTH1.DTA  BIRTH2.DTA  /C /+50,6
